@charset "utf-8";

/*ここでは
	フォーム
	などを記述します
*/




/*--------------xxxxxxx--------------*/

/*@media screen and (max-width: 1280px) {
	
}
@media screen and (max-width: 990px) {
}
@media screen and (max-width: 750px) {
}*/



/*--------------応募フォーム--------------*/



.step_box{
	padding: 2%;
	margin: 0 auto;
	width: 1000px;
	}
.step_box::after { clear: both; content: " "; display: block;}

.img_step3{
	float: right;
	}
.form_box{/*共通用*/}
.form_box dl{
	width: 100%;
	padding-top: 25px;
	padding-bottom: 25px;
	border-bottom: 2px solid #e5e5e5;
	}
.form_box dl::after { clear: both; content: " "; display: block;}
.form_box dl.dotted{
	border-bottom: 2px dotted #e5e5e5 !important;
	}
/*.form_box dl:first-child{
	border-top: 2px solid #e5e5e5;
	}*/
.form_box dl dt{
	float: left;
	width: 34%;
	font-weight: bold;
	}
.form_box dl dt small{
	line-height: 1.5em;
	display: inline-block;
	}
.form_box dl dd{
	float: right;
	width: 65%;
	}
.form_box dl dd input{
	padding: 0.5%;
	}
.form_box .yubin_number{
	width: 8em;
	}
.form_box dl dd select,
.form_box dl dd select option{
	padding: 2px;
	}
.form_box dl dd .p_100{
	width: 98%;
	}
.form_box dl dd small{
	font-size: 13px;
	line-height: 1.5em;
	display: block;
	margin-top: 5px;
	}
.form_box .btn_lightgray span{
	background: url(../img/icon/w/w_arrow_l.png) no-repeat left center;
	padding-left: 15px;
	}

@media screen and (max-width: 1280px) {
	.step_box{
		width: 90%;
		}
	.form_box{
		}
}
@media screen and (max-width: 990px) {
	.form_box{
		}
	.form_box dl dt,
	.form_box dl dd{
		float: none;
		width: 100%;
		}
	.form_box dl dt, .form_box dl dd .btn_green{
		font-size: 14px;
		}
	.form_box dl dt{
		font-size: 18px;
		}
	dd select,
	textarea{
	font-size: 15px;
	}
	textarea{
		line-height: 1.4em;
		}
}
@media screen and (max-width: 750px) {
	.form_box{
		}
	.form_box p{
		font-size: 15px;
		}
	.form_box dl dt{
		font-size: 17px;
		}
	.img_step3{
	float: none;
	display: block;
	margin: 0 auto;
	}
	dd select,
	textarea{
	font-size: 14px;
	}
}


/*--------------ログイン--------------*/

.login_box{
	max-width: 630px;
	margin: 0 auto;
	}
.login_box dl{
	width: 100%;
	margin-bottom: 30px;
	}
.login_box dl::after { clear: both; content: " "; display: block;}
.login_box dl dt{
	float: left;
	width: 19%;
	font-weight: bold;
	}
.login_box dl dd{
	float: right;
	width: 80%;
	}
.login_box dl dd input{
	width: 98%;
	padding: 1%;
	}
.login_box dl dd small{
	font-size: 13px;
	line-height: 1.5em;
	display: block;
	margin-top: 5px;
	}
.login_box .btn_lightgray span{
	background: url(../img/icon/w/w_arrow_l.png) no-repeat left center;
	padding-left: 15px;
	}
.login_box .t_center a{
	margin: 0 auto;
	}
.t_center .btn_orange{
	min-width: 8em;
	font-weight: bold;
	}
.t_center .btn_firered{
	min-width: 8em;
	font-weight: bold;
	}
.t_center .btn_lightgray{
	font-size: 13px;
	padding: 10px 30px;
	}
.t_center a,
.t_center button{
	margin: 0 auto;
	}
.t_center button{
	display: block;
	letter-spacing: 1px;
	font-size: 15px !important;
	}
button.btn_orange{
	min-width: 190px !important;
	}
@media screen and (max-width: 1280px) {
	.login_box{
		max-width: 65%;
		}
}
@media screen and (max-width: 990px) {
	.login_box{
		max-width: 75%;
		}
	.login_box dl dt,
	.login_box dl dd{
		float: none;
		width: 100%;
		}
	.login_box dl dt{
		font-size: 18px;
		}
	.t_center .btn_orange{
		font-size: 15px;
		}
	.t_center .btn_firered{
		font-size: 15px;
		}
	.t_center .btn_lightgray{
	font-size: 12px;
	padding: 10px 30px;
	}
}
@media screen and (max-width: 750px) {
	.login_box{
		max-width: 85%;
		}
	.login_box p{
		font-size: 15px;
		}
	button.btn_orange{
	min-width: 150px !important;
	}

}






